prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: IPOPT
Description: Ampl Interface TNLP to Ipopt
URL: https://projects.coin-or.org/Ipopt
Version: 3.10.1
Libs: -L${libdir} -lipoptamplinterface 
Cflags: -I${includedir}
Requires: ipopt coinasl 
